.period-list {
  margin-top: 20px;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}
.period-list > li {
  margin-bottom: 10px;
  padding: 10px 15px;
}
.period-list .chapter,
.period-list .section {
  background-color: #f5f5f5;
  color: #919191;
}
.period-list .chapter {
  position: relative;
}
.period-list .chapter:hover {
  cursor: pointer;
}
.period-list .chapter .es-icon-toc {
  position: absolute;
  top: 11px;
  left: 15px;
}
.period-list .chapter .period-show {
  position: absolute;
  top: 8px;
  right: 15px;
}
.period-list .chapter .title {
  padding: 0 30px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.period-list .section {
  padding-left: 45px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.period-list .period {
  position: relative;
  padding: 10px 100px 10px 45px;
}
.period-list .period:hover,
.period-list .period.item-active {
  background-color: #f2fae3;
}
.period-list .period.disable {
  background: none;
}
.period-list .period > a {
  color: #919191;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.period-list .period .es-icon-undone,
.period-list .period .es-icon-doing,
.period-list .period .es-icon-done1 {
  position: absolute;
  top: 11px;
  left: 15px;
}
.period-list .period .title {
  color: #616161;
}
.period-list .period .date {
  position: absolute;
  top: 11px;
  right: 50px;
}
.period-list .period .course-type {
  position: absolute;
  top: 11px;
  right: 15px;
  line-height: 20px;
}
.period-list .period .course-type i {
  font-size: 20px;
}
.period-list .period .course-type small {
  margin-top: -3px;
}
.period-list .period .period-state {
  position: absolute;
  top: 10px;
  right: 15px;
  color: #919191;
}
.es-section {
  background: #fff;
  padding: 15px;
  margin-bottom: 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}
.es-section.section-lg {
  min-height: 400px;
}
.es-section .section-header {
  position: relative;
  margin-bottom: 20px;
  border-bottom: 1px solid #f5f5f5;
}
.es-section .section-header h1 {
  margin-top: 5px;
  margin-bottom: 20px;
  font-size: 20px;
}
.es-section .section-header h3 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 16px;
}
.es-section .section-header .more {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  color: #919191;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.es-section .section-header .more:hover {
  color: #616161;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.es-section .section-header .more > i {
  font-size: 24px;
}
.lt-ie9 .es-section {
  border: 1px solid #e1e1e1;
}
.course-detail-header {
  position: relative;
}
.course-detail-header .breadcrumb {
  margin: 12px auto;
  padding: 8px 0;
  background: none;
}
.course-detail-header .es-section {
  position: relative;
  padding: 0;
  margin-bottom: 0;
}
.course-detail-header .setting {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 0 3px;
}
.course-detail-header .course-img {
  position: relative;
  float: left;
  background-color: #fff;
}
@media (max-width: 767px) {
  .course-detail-header .course-img {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
  }
}
.course-detail-header .course-img .course-img-cover {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.4;
  filter: alpha(opacity=40);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.course-detail-header .course-img .course-img-cover:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.course-detail-header .course-img .course-img-cover .es-icon {
  color: white;
  font-size: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -50px;
  margin-top: -50px;
}
.course-detail-header .course-img .img-responsive {
  width: 100%;
}
@media (max-width: 767px) {
  .course-detail-header .course-img .img-responsive {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
  }
}
.course-detail-header .course-img .tags {
  position: absolute;
  top: 0;
  left: 10px;
}
.course-detail-header .course-img .tags span {
  margin-right: 5px;
}
.course-detail-header .course-img .tag-serialing {
  display: inline-block;
  width: 40px;
  height: 50px;
  margin-right: 6px;
  background: url("/assets/v2/img/tag_serialing.png") no-repeat;
}
.course-detail-header .course-img .tag-live {
  display: inline-block;
  width: 40px;
  height: 50px;
  background: url("/assets/v2/img/tag_live.png") no-repeat;
}
.course-detail-header .course-img .tag-finished {
  display: inline-block;
  width: 40px;
  height: 50px;
  background: url("/assets/v2/img/tag_finished.png") no-repeat;
}
.course-detail-header .title {
  color: #313131;
}
.course-detail-header .subtitle {
  color: #919191;
  margin-bottom: 10px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.course-detail-header .metas {
  color: #919191;
}
.course-detail-header .metas p {
  font-size: 12px;
}
.course-detail-header .metas p label {
  width: 40px;
  margin-bottom: 0;
  font-weight: normal;
}
.course-detail-header .metas p span {
  display: inline-block;
}
.course-detail-header .expiry-date {
  margin-bottom: 0;
}
.course-detail-header .discount-price .price {
  font-size: 24px;
  color: #313131;
  margin-right: 10px;
}
.course-detail-header .discount-price .price i {
  font-size: 14px;
  font-style: normal;
}
.course-detail-header .discount-price .discount {
  position: relative;
  margin-left: 12px;
  padding: 0 15px 0 15px;
  font-size: 14px;
  height: 24px;
  line-height: 24px;
  vertical-align: super;
}
.course-detail-header .discount-price .discount:before {
  top: 0;
  left: -12px;
  border-width: 12px 12px 12px 0;
}
.course-detail-header .discount-price .discount:after {
  top: 10px;
  left: 1px;
}
.course-detail-header .activity {
  margin-bottom: 0;
}
.course-detail-header .activity .name {
  color: #313131;
  margin-right: 10px;
}
.course-detail-header .activity i {
  margin-right: 5px;
}
.course-detail-header .course-operation {
  padding: 12px 15px;
  background-color: #fafafa;
  color: #919191;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
@media (max-width: 991px) {
  .course-detail-header .course-operation {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
}
.course-detail-header .course-operation .student-num {
  text-align: center;
  font-size: 22px;
  padding: 20px 0;
}
@media (max-width: 1199px) {
  .course-detail-header .course-operation .student-num {
    padding: 15px 0;
  }
}
.course-detail-header .course-operation .student-num i {
  margin-right: 10px;
  font-size: 28px;
}
.course-detail-header .course-data {
  list-style-type: none;
  padding: 10px 0;
}
.course-detail-header .course-data > li {
  float: left;
  width: 33.33%;
  margin: 10px 0 10px 20px;
  color: #919191;
  text-align: center;
  line-height: 30px;
}
@media (max-width: 1199px) {
  .course-detail-header .course-data > li {
    margin: 5px 0;
    line-height: 20px;
  }
}
.course-detail-header .course-data > li:first-child {
  border: none;
}
.course-detail-header .course-data > li .dropdown-toggle,
.course-detail-header .course-data > li > a {
  color: #919191;
}
.course-detail-header .course-data > li .dropdown-toggle:hover,
.course-detail-header .course-data > li > a:hover {
  color: #46c37b;
}
.course-detail-header .course-data > li p {
  margin-bottom: 0;
}
.course-detail-header .course-data > li i {
  font-size: 26px;
}
.course-detail-header .course-data.active > li {
  width: 33.33%;
}
.course-img {
  width: 480px;
  margin: 15px;
  float: left;
}
@media (max-width: 1199px) {
  .course-img {
    width: 380px;
    margin: 10px;
  }
}
@media (max-width: 991px) {
  .course-img {
    width: 340px;
  }
}
@media (max-width: 767px) {
  .course-img {
    float: none;
    width: 100%;
    margin: 0;
  }
}
.course-info {
  float: left;
  width: 390px;
  width: 386px\9;
  padding: 45px 20px 15px 20px;
  background-color: #fff;
}
@media (max-width: 1199px) {
  .course-info {
    width: 350px;
    width: 346px\9;
    padding: 8px 10px;
	float: left;
  }
  .course-info .title {
    margin-top: 10px;
  }
}
@media (max-width: 1199px) and (min-width: 768px) {
  .course-info .title {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .course-info {
    width: 360px;
    width: 356px\9;
    height: 211px;
    border-top-right-radius: 2px;
	float: left;
  }
}
@media (max-width: 767px) {
  .course-info {
    float: none;
    width: 100%;
	float: left;
  }
}
.course-operation {
  float: right;
  width: 240px;
}
@media (max-width: 1199px) and (min-width: 992px) {
  .course-operation {
    width: 190px;
    padding: 10px;
  }
}
@media (max-width: 991px) {
  .course-operation {
    float: none;
    width: 100%;
    padding: 10px 10px 0 10px;
  }
}
.course-operation .student-num {
  border-bottom: 1px solid #f1f1f1;
}
@media (max-width: 991px) {
  .course-operation .student-num {
    float: left;
    width: 33.33%;
    border: none;
  }
}
.course-operation .buy {
  padding: 26px 0;
  text-align: center;
}
@media (max-width: 1199px) {
  .course-operation .buy {
    padding: 12px 0;
  }
}
@media (max-width: 991px) {
  .course-operation .buy {
    padding: 18px 0 10px 0;
    float: left;
    width: 33.33%;
  }
}
@media (max-width: 767px) {
  .course-operation .buy {
    width: 50%;
  }
}
.course-operation .buy .btn {
  padding: 10px 30px;
}
.course-data {
  border-bottom: 1px solid #f5f5f5;
}
@media (max-width: 991px) {
  .course-data {
    float: left;
    width: 33.33%;
    margin-bottom: 0;
    border: none;
  }
}
@media (max-width: 767px) {
  .course-data {
    width: 50%;
  }
}
.course-data > li {
  width: 50%;
}
@media (max-width: 767px) {
  .course-data > li {
    width: 50%;
  }
}
.course-data.active > li {
  width: 33.33%;
}
.course-detail-header.after .course-img {
  width: 300px;
  margin: 15px;
}
@media (max-width: 1199px) {
  .course-detail-header.after .course-img {
    width: 240px;
    margin: 10px;
  }
}
@media (max-width: 767px) {
  .course-detail-header.after .course-img {
    width: 100%;
    margin: 0;
  }
}
.course-detail-header.after .course-info {
  float: left;
  width: 570px;
  width: 566px\9;
  padding: 15px 25px;
  background-color: #fff;
}
@media (max-width: 1199px) {
  .course-detail-header.after .course-info {
    width: 470px;
    width: 466px\9;
    padding: 10px;
  }
  .course-detail-header.after .course-info .title {
    margin-top: 10px;
  }
}
@media (max-width: 991px) {
  .course-detail-header.after .course-info {
    width: 320px;
    width: 316px\9;
  }
}
@media (max-width: 767px) {
  .course-detail-header.after .course-info {
    width: 100%;
  }
}
.course-detail-header.after .course-operation {
  float: right;
  width: 240px;
}
@media (max-width: 1199px) {
  .course-detail-header.after .course-operation {
    width: 210px;
    padding: 10px;
  }
}
@media (max-width: 991px) {
  .course-detail-header.after .course-operation {
    width: 140px;
  }
}
@media (max-width: 767px) {
  .course-detail-header.after .course-operation {
    width: 100%;
  }
}
.course-detail-header.after .course-operation .student-num {
  padding: 15px 0;
  border-bottom: 1px solid #f5f5f5;
}
@media (max-width: 1199px) {
  .course-detail-header.after .course-operation .student-num {
    font-size: 20px;
    padding: 10px 0;
  }
}
.course-detail-header.after .course-data {
  padding: 16px 0;
  margin-bottom: 0;
}
.course-detail-header.after .course-data.two-col > li {
  width: 50%;
}
.course-detail-header.after .progress {
  height: 11px;
  margin-bottom: 0;
}
.course-detail-header.after .course-header-bottom {
  padding: 15px;
  line-height: 40px;
  color: #919191;
}
.course-detail-header.after .course-header-bottom .next-class {
  float: right;
  margin-right: 50px;
  max-width: 600px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
@media (max-width: 1199px) {
  .course-detail-header.after .course-header-bottom .next-class {
    max-width: 400px;
  }
}
@media (max-width: 1199px) {
  .course-detail-header.after .course-header-bottom .next-class {
    max-width: 250px;
    margin-right: 30px;
  }
}
.course-detail-header.after .course-header-bottom .next-class > a {
  color: #919191;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.course-detail-header.after .course-header-bottom .next-class > a:hover {
  color: #46c37b;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.course-detail-header.after .course-header-bottom .btn {
  float: right;
  padding: 10px 30px;
}
.text-muted>p{
	  line-height: 30px;
    margin-bottom: 30px;
		margin: 0 15px;
}
.es-section {
  background: #fff;
  padding: 15px;
  margin-bottom: 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}
.es-section.section-lg {
  min-height: 400px;
}
.es-section .section-header {
  position: relative;
  margin-bottom: 20px;
  border-bottom: 1px solid #f5f5f5;
}
.es-section .section-header h1 {
  margin-top: 5px;
  margin-bottom: 20px;
  font-size: 20px;
}
.es-section .section-header h3 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 16px;
}
.es-section .section-header .more {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  color: #919191;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.es-section .section-header .more:hover {
  color: #616161;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.es-section .section-header .more > i {
  font-size: 24px;
}
.lt-ie9 .es-section {
  border: 1px solid #e1e1e1;
}
.order-detail-bg {
  margin-bottom: 20px;
  border: 1px solid #f5f5f5;
}
.order-detail-bg.checkout .order-info {
  padding-top: 30px;
  width: 70%;
}
@media (max-width: 767px) {
  .order-detail-bg.checkout .order-info {
    width: 100%;
    padding: 15px;
  }
}
.order-detail-bg.checkout .order-info > p {
  margin-bottom: 15px;
  font-size: 14px;
}
.order-detail-bg.checkout .order-info .pay-rmb {
  font-size: 18px;
}
.order-detail-bg .order-detail {
  position: relative;
  height: 150px;
  width: auto;
  background-color: #fafafa;
}
@media (max-width: 767px) {
  .order-detail-bg .order-detail {
    height: auto;
  }
}
.order-detail-bg .order-img {
  float: left;
  width: 30%;
}
.order-detail-bg .order-img img {
  height: 150px;
}
.order-detail-bg .order-info {
  float: left;
  width: 50%;
  padding: 60px 0 0 50px;
  font-size: 24px;
  color: #f40;
}
@media (max-width: 767px) {
  .order-detail-bg .order-info {
    float: none;
    width: 100%;
    padding: 15px 15px 0 15px;
  }
}
.order-detail-bg .order-price {
  float: right;
  font-size: 24px;
  width: 20%;
  text-align: right;
  padding: 60px 30px 0 0;
}
@media (max-width: 767px) {
  .order-detail-bg .order-price {
    float: none;
    width: 100%;
    padding: 0 0 10px 15px;
    text-align: left;
  }
}
.order-detail-item {
  line-height: 30px;
  padding: 15px 20px;
}
.es-step {
  padding-left: 0;
  margin-bottom: 30px;
}
.es-step.es-step-3 li {
  width: 33.33%;
}
.es-step li {
  float: left;
  padding: 15px;
  list-style-type: none;
  border-bottom: 2px solid #c1c1c1;
  color: #c1c1c1;
  font-size: 16px;
  text-align: center;
}
.es-step li .number {
  width: 23px;
  height: 23px;
  line-height: 21px;
  display: inline-block;
  margin-right: 5px;
  border: 1px solid #c1c1c1;
  background-color: #c1c1c1;
  color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.es-step li.done,
.es-step li.doing {
  border-color: #46c37b;
}
.es-step li.done .number,
.es-step li.doing .number {
  color: #fff;
  background-color: #46c37b;
  border-color: #46c37b;
}
.es-step li.done {
  color: #46c37b;
}
.es-step li.doing {
  color: #616161;
}
.order-pay .total-price {
  text-align: right;
  margin-bottom: 20px;
  font-size: 16px;
}
.icon-finished{
	width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #008a52;
}

.icon-unlearned{
	width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #ffffff;
    border: 3px solid #008a52;
}

@media (min-width: 767px) {
  .container .video1 {
float: left;
    width: 80%;
  }

  .container .video2 {
    float: right;
    width: 20%;
  }
}
.player-icons {
  position: absolute;
  top: 50%;
  right: -14px;
  margin-top: -14px;
  z-index: 300;
}
.qy-play-icon {
  display: inline-block;
  vertical-align: top;
  letter-spacing: 0;
  background-image: url(../img/icons_v.png);
  background-repeat: no-repeat;
}
.qy-play-icon{
   width: 14px; 
  height: 28px; 
  background-position: 0 0;
  cursor: pointer;
}